# module ActiveRecord::Aggregations

See ActiveRecord::Aggregations::ClassMethods for documentation

### Private Instance Methods

clear_aggregation_cache() click to toggle source

    # File lib/active_record/aggregations.rb, line 18
    def clear_aggregation_cache
      @aggregation_cache.clear if persisted?
    end

init_internals() click to toggle source
Calls superclass method

    # File lib/active_record/aggregations.rb, line 22
    def init_internals
      @aggregation_cache = {}
      super
    end